@media only screen and (min-device-width : 768px) and (max-device-width : 1170px),
    only screen and (min-width : 768px) and (max-width : 1170px) {

        .container {width: 95%;}

        header > div > .menu-area > ul {display: none;}
        #mobile-menu {display: inline-block; float: right; margin-right: 2.5%;}
        header .searchform {margin-right: 2%; margin-top: 3px;}
        header .container {width: 100%;}

        .menu-area {position: relative; top: 10px; padding-left: 0px; background: #751000;}
        .menu-area {clear: both;}
        .sf-menu {float: none; text-align: center;}
        /*.sf-menu li.regular-menu ul, .sf-menu li.mega-menu .cbp-hrsub {text-align: left;}*/
        .sf-menu > li {float: none; display: block;}
        .sf-menu > li > a {padding: 0.8em 1em;}
        .sf-arrows .sf-with-ul {padding-right: 1em;}
        .sf-menu > li.sfHover .sf-with-ul:before {left: 50%; margin-left: -10px; bottom: -20px; border-top-color: #751000; z-index: 999; border-bottom-color: transparent;}
        .sf-menu li.regular-menu ul {width: 100%;}
        .sf-menu .mega-menu .menu-column img {display: inline-block;}
        .sf-menu .mega-menu .menu-column ul li.has-thumb:hover img,
        .sf-menu li.regular-menu ul.thumb-menu li.has-thumb:hover img {left: 50%; margin-left: -50px;}
        .sf-menu .mega-menu .menu-column ul li.has-thumb:hover:before,
        .sf-menu li.regular-menu ul.thumb-menu li.has-thumb:hover:before {left: 50%; margin-left: -10px;}
        .sf-menu .menu-column.menu-column-first {padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #398040;}
        .sf-menu .cbp-hrsub {width: 100%;}

        section.page .content-home-top img {max-width: 100%; height: auto;}

        footer section.footer-menu-area ul.footer-menu {float: none; text-align: center;}
        footer section.footer-menu-area .info {float: none; text-align: center;}
        footer section.footer-widget-area {text-align: center;}
        footer section.footer-widget-area .widget.widget-two {text-align: center;}

        section.page-default .content-default:before {display: none;}
        section.page-default .content-default .ssba.ssba-wrap {position: relative; right: auto; top: auto; margin-bottom: 20px;}

        section.page-default .sidebar.sidebar-floated {padding-top: 30px; margin-top: 30px;}
        section.page-default .sidebar.sidebar-mobile {display: block;}
        section.page-default .sidebar .widget.widget-mobile-hide {display: none;}

        .ssba.ssba-wrap {position: relative; right: auto; top: auto;}

        .row .one-third {width: 100%;}
		.row .half {width: 100%;}
		.row .one-quarter {width: 100%;}
		.row .three-quarters {width: 100%;}
		.row .pull-left {float: none;}
		.row .pull-right {float: none;}
		.row .pull-left .row-container {padding-right: 0px;}
		.row .pull-right .row-container {padding-left: 0px;}
		.row .pull-left.sidebar .row-container {padding-right: 0px;}
		.row .pull-right.sidebar .row-container {padding-left: 0px;}
		
		section.page-default .single-post .single-content-right { width:70%;}
		section.page-default .single-post .img-left { width:26%;}

}

@media only screen and (min-device-width : 480px) and (max-device-width : 768px),
    only screen and (min-width : 480px) and (max-width : 768px) {
        
        .container {width: 95%;}

        header > div > .menu-area > ul {display: none;}
        #mobile-menu {display: inline-block; float: right; margin-right: 2.5%;}
        header .searchform {margin-right: 2%; margin-top: 3px;}
        header .container {width: 100%;}

        .menu-area {position: relative; top: 10px; padding-left: 0px; background: #751000;}
        .menu-area {clear: both;}
        .sf-menu {float: none; text-align: center;}
        /*.sf-menu li.regular-menu ul, .sf-menu li.mega-menu .cbp-hrsub {text-align: left;}*/
        .sf-menu > li {float: none; display: block;}
        .sf-menu > li > a {padding: 0.8em 1em;}
        .sf-arrows .sf-with-ul {padding-right: 1em;}
        .sf-menu > li.sfHover .sf-with-ul:before {left: 50%; margin-left: -10px; bottom: -20px; border-top-color: #751000; z-index: 999; border-bottom-color: transparent;}
        .sf-menu li.regular-menu ul {width: 100%;}
        .sf-menu .mega-menu .menu-column img {display: inline-block;}
        .sf-menu .mega-menu .menu-column ul li.has-thumb:hover img,
        .sf-menu li.regular-menu ul.thumb-menu li.has-thumb:hover img {left: 50%; margin-left: -50px;}
        .sf-menu .mega-menu .menu-column ul li.has-thumb:hover:before,
        .sf-menu li.regular-menu ul.thumb-menu li.has-thumb:hover:before {left: 50%; margin-left: -10px;}
        .sf-menu .menu-column.menu-column-first {padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #398040;}
        .sf-menu .mega-menu .menu-column-container {padding: 0px 30px;}
        .sf-menu .cbp-hrsub {width: 100%;}

        section.page .content-home-top img {max-width: 40%; height: auto;}

        section.page .content-home-bottom .box {width: 100%; margin-right: 0px;}

        footer section.footer-menu-area ul.footer-menu {float: none; text-align: center;}
        footer section.footer-menu-area .info {float: none; text-align: center;}
        footer section.footer-widget-area {text-align: center;}
        footer section.footer-widget-area .widget.widget-two {text-align: center;}
        footer section.footer-widget-area .widget.widget-two ul {padding-right: 0px; margin-right: 0px; border-right: none; border-top: 1px solid #ff2200; padding-top: 15px; margin-top: 15px;}
        footer section.footer-widget-area .widget img {display: block; text-align: center; margin: 0 auto !important;}

        section.page-default .content-default:before {display: none;}
        section.page-default .content-default .ssba.ssba-wrap {position: relative; right: auto; top: auto; margin-bottom: 20px;}

        section.page-default .sidebar.sidebar-floated {padding-top: 30px; margin-top: 30px;}
        section.page-default .sidebar.sidebar-mobile {display: block;}
        section.page-default .sidebar .widget.widget-mobile-hide {display: none;}

        .row .one-third {width: 100%;}
		.row .half {width: 100%;}
		.row .one-quarter {width: 100%;}
		.row .three-quarters {width: 100%;}
		.row .pull-left {float: none;}
		.row .pull-right {float: none;}
		.row .pull-left .row-container {padding-right: 0px;}
		.row .pull-right .row-container {padding-left: 0px;}
		.row .pull-left.sidebar .row-container {padding-right: 0px;}
		.row .pull-right.sidebar .row-container {padding-left: 0px;}
		
		section.page-default .single-post .single-content-right { width:70%;}
		section.page-default .single-post .img-left { width:26%;}
        
        
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px),
    only screen and (min-width : 320px) and (max-width : 480px){

    	.container {width: 95%;}

    	header {padding: 10px 0px;}
        header > div > .menu-area > ul {display: none;}
        header .logo {max-width: 100px; top: 0px;}
        #mobile-menu {display: inline-block; float: right; margin-right: 2.5%;}
        header .searchform {margin-right: 2%; margin-top: 3px; max-width: 130px;}
        header .container {width: 100%;}

        .menu-area {position: relative; top: 10px; padding-left: 0px; background: #751000;}
        .menu-area {clear: both;}
        .sf-menu {float: none; text-align: center;}
        /*.sf-menu li.regular-menu ul, .sf-menu li.mega-menu .cbp-hrsub {text-align: left;}*/
        .sf-menu > li {float: none; display: block;}
        .sf-menu > li > a {padding: 0.8em 1em;}
        .sf-arrows .sf-with-ul {padding-right: 1em;}
        .sf-menu > li.sfHover .sf-with-ul:before {left: 50%; margin-left: -10px; bottom: -20px; border-top-color: #751000; z-index: 999; border-bottom-color: transparent;}
        .sf-menu li.regular-menu ul {width: 100%;}
        .sf-menu .mega-menu .menu-column img {display: inline-block;}
        .sf-menu .mega-menu .menu-column ul li.has-thumb:hover img,
        .sf-menu li.regular-menu ul.thumb-menu li.has-thumb:hover img {left: 50%; margin-left: -50px;}
        .sf-menu .mega-menu .menu-column ul li.has-thumb:hover:before,
        .sf-menu li.regular-menu ul.thumb-menu li.has-thumb:hover:before {left: 50%; margin-left: -10px;}
        .sf-menu .menu-column.menu-column-first {padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #398040;}
        .sf-menu .mega-menu .menu-column-container {padding: 0px 30px;}
        .sf-menu .cbp-hrsub {width: 100%;}

        section.page .content-home-top img {max-width: 40%; height: auto;}

        section.page .content-home-bottom .box {width: 100%; margin-right: 0px;}

        footer section.footer-menu-area ul.footer-menu {float: none; text-align: center;}
        footer section.footer-menu-area .info {float: none; text-align: center;}
        footer section.footer-widget-area {text-align: center;}
        footer section.footer-widget-area .widget.widget-two {text-align: center;}
        footer section.footer-widget-area .widget.widget-two ul {padding-right: 0px; margin-right: 0px; border-right: none; border-top: 1px solid #ff2200; padding-top: 15px; margin-top: 15px;}
        footer section.footer-widget-area .widget img {display: block; text-align: center; margin: 0 auto !important;}

        section.page .content-home-top h1 span.achieving {font-size: 18px;}
        section.page .content-home-top h1 span.baking {font-size: 24px; line-height: 32px;}
        section.page .content-home-top h1 span.years {font-size: 26px; line-height: 32px;}

        section.page-default .content-default:before {display: none;}
        section.page-default .content-default .ssba.ssba-wrap {position: relative; right: auto; top: auto; margin-bottom: 20px;}

        section.page-default .sidebar.sidebar-floated {padding-top: 30px; margin-top: 30px;}
        section.page-default .sidebar.sidebar-mobile {display: block;}
        section.page-default .sidebar .widget.widget-mobile-hide {display: none;}

        section.page-default .single-post {padding-bottom: 25px;}
        section.page-default .single-post img {margin-right: 0px; margin-bottom: 10px; width: 100%;}

        section.page {max-width: 1920px; margin: 0 auto;}
		section.page .content-home-top {padding-top: 30px;}
		.spaced-page {padding-top: 30px; padding-bottom: 30px;}

		.page-title {font-size: 28px; line-height: 32px; color: #a81600; padding-bottom: 20px; font-weight: 500; font-family: 'Androgyne';}
		.page-title-inside {font-size: 26px; line-height: 32px; padding-bottom: 25px;}

        .row .one-third {width: 100%;}
		.row .half {width: 100%;}
		.row .one-quarter {width: 100%;}
		.row .three-quarters {width: 100%;}
		.row .pull-left {float: none;}
		.row .pull-right {float: none;}
		.row .pull-left .row-container {padding-right: 0px;}
		.row .pull-right .row-container {padding-left: 0px;}
		.row .pull-left.sidebar .row-container {padding-right: 0px;}
		.row .pull-right.sidebar .row-container {padding-left: 0px;}
		
		section.page-default .single-post .single-content-right { width:auto; float:none; margin:25px auto 0;}
		section.page-default .single-post .img-left { width:255px; float:none; margin:0 auto;}
       
}

@media (max-width: 480px) {
    header.header-thinkfuit .logo {left: 50%; margin-left: -50px;}
    .page.page-thinkfruit h1 {margin-bottom: 0px;}
    .page.page-thinkfruit img.swoosh {max-width: 100%; height: auto;}
}

@media (max-width: 1550px) {
  	img.fruit-left, img.fruit-right, footer section.footer-menu-area img.cherry {display: none !important;}
}

@media (max-width: 1215px) {
    .page.page-thinkfruit .snack .single-snack {position: relative; vertical-align: top; margin-bottom: 25px;}
    .page.page-thinkfruit .snack {min-height: 10px;}
    .page.page-thinkfruit .snack .single-snack.single-snack-1 {top: auto; left: auto;}
    .page.page-thinkfruit .snack .single-snack.single-snack-2 {top: auto; left: auto;}
    .page.page-thinkfruit .snack .single-snack.single-snack-3 {top: auto; left: auto;}
    .page.page-thinkfruit .snack .single-snack.single-snack-4 {top: auto; left: auto;}
    .page.page-thinkfruit .snack .single-snack.single-snack-5 {top: auto; left: auto;}
    .page.page-thinkfruit .snack .single-snack.single-snack-4 p {padding-right: 0px;}
    .page.page-thinkfruit .snack img.thinkfruit-logo {position: relative; bottom: auto; left: auto; margin-left: 0px;}
}